/* CSS Document */

.modal-dialog.home {width:auto; height:auto; max-width:900px; transform: translateY(20%)!important;}
.modal-dialog.home .modal-content .close {right: -15px; top: -40px;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; border:none; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:none; }